body { background-image: url("images/Z-LFStarsWP.GIF");
       color: #1a1468;
       font-family: "Trebuchet MS", sans-serif;
       line-height: 1.0;
       margin: 0; }

a:link    { color: #d70000; }

a:active  { color: #ff0000; }

a:visited { color: #9f001b; }

p  { margin: 0; }

h2 { color: #ddeeff;
     font-size: medium;
     font-weight: bold;
     margin: 0;
     padding: 6px 0 0; }

ul { list-style-image: url("images/Yashichi.GIF");
     list-style-position: inside;
     margin: 0;
     padding-left: 5px; }

hr { background-color: #b70000;
     border: 0;
     clear: both;
     height: 2px; }

#header  { background-image: url("images/TopBar.gif");
           background-repeat: repeat-x;
           height: 46px; }

#intro   { text-align: justify;
           margin: 10px 2em; }

#content { margin-left: auto;
           margin-right: auto;
           width: 72%; }

#footer  { text-align: center;
           padding-bottom: 1.5em; }

#face { float: left; }

#homeicon { float: right; }

#serieslogo { display: block;
              margin-left: auto;
              margin-right: auto; }

.upperbox { margin-bottom: 1em; }

.lowerbox { margin-bottom: 1em; }

.leftbox  { float: left;
            width: 47%; }

.rightbox { float: right;
            width: 47%; }

.icon { background-repeat: no-repeat;
        height: 28px;
        padding-left: 28px; }

#gamesicon   { background-image: url("images/SectionGames.GIF"); }

#generalicon { background-image: url("images/SectionGeneral.GIF"); }

#siteicon    { background-image: url("images/SectionSite.GIF"); }

#marketicon  { background-image: url("images/SectionMarket.GIF"); }

.btright { background-image: url("images/SectionR.GIF");
           background-position: top right;
           background-repeat: no-repeat;
           padding-right: 8px;}

.btop { background-image: url("images/SectionT.GIF");
        background-repeat: repeat-x;
        height: 22px; }

.bleft { background-image: url("images/SectionL.GIF");
         background-repeat: repeat-y;
         padding-left: 10px; }

.bright { background-image: url("images/GameArmR.GIF");
          background-position: top right;
          background-repeat: repeat-y;
          padding-right: 4px; }

.boxcontent { background-image: url("images/Z-AFStarsWP.GIF"); }

.boxcontentupper { height: 8em; }

.boxcontentlower { height: 9em; }

.bbleft  { background-image: url("images/SectionBL.GIF");
           background-position: bottom left;
           background-repeat: no-repeat;
           font-size: 6px;
           height: 6px;
           line-height: 6px;
           padding-left: 10px; }

.bbright { background-image: url("images/GameArmBR.GIF");
           background-position: bottom right;
           background-repeat: no-repeat; 
           padding-right: 4px; }

.bbottom { background-image: url("images/TopBarB.GIF");
           background-position: bottom left;
           background-repeat: repeat-x; }

#home { font-weight: bold; }

#copyright { font-size: small; }